BODY{
  background:url(../images/index/bg.jpg) repeat 50% 0%;
}
#container{
  margin:0 auto;
  background:url(../images/index/bg_base.jpg) repeat-y 50% 0%;
}
#main{
  width:800px;
  margin:0 auto;
  background-color:#ffffff;
  padding:0 0 10px;
}
#header{
  background:url(../images/index/header.jpg) no-repeat 50% top;
  margin-bottom:10px;
  text-align:left;
}
/*--------------------*
#header
*--------------------*/
#header P{
  text-align:center;
  font-size:1.2em;
  margin:10px auto;
}
#header H1{
  height:250px;
}
/*--------------------*
#body
*--------------------*/
#body{
  width:730px;
  margin:0 auto;
}
#left_bdy{
  float:left;
  width:185px;
}
#right_bdy{
  float:right;
  width:520px;
}
/*--------------------*
#access
*--------------------*/
#access{margin-bottom:20px;}
#access .section_hdr{background-image:url(../images/index/access/section_hdr.jpg);}
#access .section_bdy{background-image:url(../images/index/access/section_bdy.jpg);}
#access .section_ftr{background-image:url(../images/index/access/section_ftr.jpg);padding-bottom:15px;}
#access H2{
  height:40px;
}
#access .qr_code_access,
#access .url_access{
  width:160px;
  margin:0 auto;
}
#access .qr_box{
  background:url(../images/index/access/isp.jpg) no-repeat right 5px;
}
#access P.url{
  color:#FE00BA;
  text-align:center;
}
/*--------------------*
#screen
*--------------------*/
#screen P {
  padding-left:12px;
}
/*--------------------*
right_bdy
*--------------------*/
#right_bdy H2{
  height:26px;
  margin-bottom:10px;
}
#right_bdy H3{
  font-size:1.1em;
  font-weight:bold;
}
#spitora_banner{
  margin-bottom:15px;
}
#special_contents,
#weekly_contents,
#contents_lineup{
  margin-bottom:25px;
}
#right_bdy .single,
#right_bdy .double{
  margin-bottom:10px;
}
#right_bdy .double .left{
  float:left;
  width:260px;
}
#right_bdy .double .right{
  float:right;
  width:260px;
}
#right_bdy .img{
  float:left;
  text-align:left;
}
#right_bdy .text{
  float:left;
}
#right_bdy .single .img{
  width:100px;
}
#right_bdy .single .text{
  width:365px;
}
#right_bdy .double .img{
  width:84px;
}
#right_bdy .double .text{
  text-align:left;
  width:176px;
}
#right_bdy .double .text P{
  padding-right:10px;
}
/*--------------------*
special_contents
*--------------------*/
#special_contents H2{background:url(../images/index/special_contents/title.gif) no-repeat left top;}
#special_contents .single .menu1 .img{
  width:100px;
}
#special_contents .single .menu1 .text{
  width:358px;
}
#special_contents .menu1 .text{
  padding:10px 0;
}
#special_contents .menu1 H3{color:#006600;}
#special_contents .menu2 H3{color:#9B006A;}
#special_contents .menu3 H3{color:#FF6501;}
/*--------------------*
weekly_contents
*--------------------*/
#weekly_contents H2{background:url(../images/index/weekly_contents/title.gif) no-repeat left top;}
#weekly_contents .menu1 .text{
  padding:10px 0;
}
#weekly_contents .menu1 H3{color:#FF0099;}
/*--------------------*
contents_lineup
*--------------------*/
#contents_lineup .caption {
  margin:5px 0;
}
#contents_lineup H4{
  height:22px;
  margin-bottom:5px;
}
#contents_lineup #today{background:url(../images/index/contents_lineup/bar/today.jpg) no-repeat left top;}
#contents_lineup #love{background:url(../images/index/contents_lineup/bar/love.jpg) no-repeat left top;}
#contents_lineup #travel{background:url(../images/index/contents_lineup/bar/travel.jpg) no-repeat left top;}
#contents_lineup #fortune{background:url(../images/index/contents_lineup/bar/fortune.jpg) no-repeat left top;}
#contents_lineup #beauty{background:url(../images/index/contents_lineup/bar/beauty.jpg) no-repeat left top;}
#contents_lineup #cafeteria{background:url(../images/index/contents_lineup/bar/cafeteria.jpg) no-repeat left top;}
#contents_lineup H2{background:url(../images/index/contents_lineup/title.gif) no-repeat left top;}
#contents_lineup .menu1 H3{color:#60BDE8;}
#contents_lineup .menu2 H3{color:#F07096;}
#contents_lineup .menu4 H3{color:#F17096;}
#contents_lineup .menu5 H3{color:#82BB52;}
#contents_lineup .menu6 H3{color:#9D6BB2;}
#contents_lineup .menu8 H3{color:#9D6BB2;}
#contents_lineup .menu9 H3{color:#BCAC33;}
#contents_lineup .menu10 H3{color:#BCAC33;}
#contents_lineup .menu11 H3{color:#BCAC33;}
#contents_lineup .menu12 H3{color:#BCAC33;}
#contents_lineup .menu13 H3{color:#907256;}
#contents_lineup .menu14 H3{color:#907256;}
#contents_lineup .menu15 H3{color:#907256;}
#contents_lineup .menu16 H3{color:#907256;}
#contents_lineup .menu17 H3{color:#907256;}
/*--------------------*
#footer_navi
*--------------------*/
#footer_navi P{
  text-align:right;
  padding:0 30px;
}
/*--------------------*
#footer
*--------------------*/
#footer{
  margin:10px auto 0;
  width:750px;
  color:#666666;
  text-align:left;
  padding:10px 0;
  border-top:1px dotted #666666;
}
#caution{
  font-size:0.8em;
  float:left;
}
#logo{
  float:right;
}
#link{
  line-height:50px;
  border-top:1px solid #666666;
  border-bottom:1px dotted #666666;
  margin:10px 0;
}
#link P{
  text-align:center;
}
#footer #pageup{
  float:left;
  width:60px;
}
#footer #copyright{
  font-size:0.8em;
  float:left;
}
